<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M3,21L21,21L21,19L3,19L3,21ZM9,17L21,17L21,15L9,15L9,17ZM3,13L21,13L21,11L3,11L3,13ZM9,9L21,9L21,7L9,7L9,9ZM3,3L3,5L21,5L21,3L3,3Z"
      android:strokeWidth="1"
      android:fillColor="#000000"
      android:fillType="nonZero"
      android:strokeColor="#00000000"/>
</vector>
